﻿body
{
    background-color: #000000;
    color: #FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
    font-size:1.0em;
    padding: 0px;
    margin: 0px;
}

h1 {
    margin:0;
    color:#FFFFFF;
    padding:0;
    font-size:150%;
}

.Title
{
    font-size: 160%;
    font-weight: normal;
    color: #cccccc; 
    margin: 0px 0px 5px 0px;
}

.Main
{
    margin: 0px;
    padding: 0px;
    text-align: center;
}

.AvailabilityTable
{
    text-align: left;
    margin: auto;
}

.AvailabilityTable th
{
    padding: 3px;
    text-align: left;
}

.AvailabilityTable td
{
    padding: 3px;
    border-bottom: 1px solid #333333;
}

.AvailableYellow 
{
    color: #FFFF00;
    border-left: 1px solid #333333;
}

.AvailableCountYellow
{
    font-size: 3em;
    color: #FFFF00;
    text-align:right;     /*LD*/
    padding-left: 25px;
}

.AvailableMoreInfo
{
    font-size:small;
    text-align:center;
}
.AvailableMoreInfoLeft {
    font-size: small;
    text-align: left;
    color: #99ccff; /*light blue*/
}

.AvailableMoreInfoRight {
    font-size: small;
    text-align: right;
    color: #99ccff; /*light blue*/
}

.AvailableMoreInfo a {
    color: #99ccff; /*light blue*/
    text-decoration-color: #99ccff;
}

.AvailableMoreInfoLeft a {
    color: #99ccff; /*light blue*/
    text-decoration-color: #99ccff;
}

.AvailableMoreInfoRight a {
    color: #99ccff; /*light blue*/
}
.LocationName
{
    font-size: 1.4em;
    color: #99ccff;
    margin: 0px;
    padding: 0px;
}

.LocationName a {
    color: #99ccff;
}

.LocationName .Highlight
{
    color: #ffffff;
}

.LastUpdate
{
    font-size:1em;
    color:#999999;  
}

.buttonRound {
    font-size: 12pt !important;
    font-weight: bold;
    padding: 4px 8px !important;
    border-radius: 8px;
    width: 15%;
    background-color: #99ccff; /* light blue */
	color: #000000;
}

.LocationInfo
{
    font-size: .75em;
    color: #ff9933;
    margin: 0px;
    padding: 0px;
}
.LocationInfo2
{
    font-size: .6em;
    color: #808080;
    margin: 0px;
    padding: 0px;
}

.ZeroBottom
{
    margin-bottom:0;
}

.ZeroTop
{
    margin-top:0;
}

.TotalSpaces
{
    font-size:100%;
    margin-top:0;
    margin-bottom:0;
}

.LastUpdated
{
    font-size:70%;
    margin-top:0;
    margin-bottom:0;
}

.AvailableMoreInfo a
{
    color:#99ccff;
}

.ZeroTopBottom
{
    margin-top:0;
    margin-bottom:0;
}

.button
{
    font-size:130%;
    padding:5px;
}

#instructions {
    margin:0 auto;
    margin-top:10px;
    color:white;
    width:320px;
    font-size:85%;
}

/* Skip nav styles from Liam */
.skipnav {position: absolute; 
          text-align: left; 
          margin: 0; padding: 0;
          left: -1000em; top: 0; } 
/*For all, including Opera. 
Display:none used to switch off the skip links for Opera users 
(it's redundant, Opera has excellent keyboard navigation)*/

* html .skipnav {display: block} /*Switch on for IE6 and below*/
*+html .skipnav {display: block} /*Switch on for IE7*/
:root .skipnav {display: block} /*Switch on for Moz, FF and Safari*/